Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
commit: efa46b2bf8071e3caeb72f3a52e43dcda86180db
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Tue Apr 5 15:18:19 2011 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Tue Apr 5 15:18:19 2011 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=efa46b2b
[added] Audio-SndFile-0.70.0
(Portage version: 2.2.0_alpha29/git/Linux x86_64, signed Manifest commit with key 0A0CB301)
---
dev-perl/Audio-SndFile/Audio-SndFile-0.70.0.ebuild | 21 ++++++++++++++++++++
dev-perl/Audio-SndFile/ChangeLog | 10 +++++++++
dev-perl/Audio-SndFile/metadata.xml | 9 ++++++++
3 files changed, 40 insertions(+), 0 deletions(-)
diff --git a/dev-perl/Audio-SndFile/Audio-SndFile-0.70.0.ebuild b/dev-perl/Audio-SndFile/Audio-SndFile-0.70.0.ebuild
new file mode 100644
index 0000000..62dfb50
--- /dev/null
+++ b/dev-perl/Audio-SndFile/Audio-SndFile-0.70.0.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=JDIEPEN
+MODULE_VERSION=0.07
+inherit perl-module
+
+DESCRIPTION="Portable reading and writing of sound files"
+LICENSE="|| ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+COMMON_DEPEND="media-libs/libsndfile"
+DEPEND="
+ ${COMMON_DEPEND}
+"
+RDEPEND="
+ ${COMMON_DEPEND}
+"
+SRC_TEST="do"
diff --git a/dev-perl/Audio-SndFile/ChangeLog b/dev-perl/Audio-SndFile/ChangeLog
new file mode 100644
index 0000000..e588d62
--- /dev/null
+++ b/dev-perl/Audio-SndFile/ChangeLog
@@ -0,0 +1,10 @@
+# ChangeLog for dev-perl/Audio-SndFile
+# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
+# $Header: $
+
+*Audio-SndFile-0.70.0 (05 Apr 2011)
+
+ 05 Apr 2011; Kent Fredric <kentfredric@...>
+ +Audio-SndFile-0.70.0.ebuild, +metadata.xml:
+ Added
+
diff --git a/dev-perl/Audio-SndFile/metadata.xml b/dev-perl/Audio-SndFile/metadata.xml
new file mode 100644
index 0000000..ccc7e0f
--- /dev/null
+++ b/dev-perl/Audio-SndFile/metadata.xml
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+ <herd>perl</herd>
+ <maintainer>
+ <email>kentfredric@...</email>
+ <name>Kent Fredric</name>
+ </maintainer>
+</pkgmetadata>
|
|